# Generated by Django 2.2 on 2019-04-22 22:22

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('goods', '0009_auto_20190422_2214'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='goods',
            name='data',
        ),
        migrations.AddField(
            model_name='goods',
            name='desc',
            field=django.contrib.postgres.fields.jsonb.JSONField(help_text='Last fresh data that user apply from Result.desc .', null=True),
        ),
        migrations.AddField(
            model_name='goods',
            name='price',
            field=django.contrib.postgres.fields.jsonb.JSONField(help_text='Last fresh data that user apply from Result.price .', null=True),
        ),
    ]
